/* Wed 28 May 2014 02:41 pm */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
    font: normal normal normal 13px/ 18px Arial, sans-serif;
    max-width: 1000px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    margin: 0 auto;
}

body, table, tr, div, p, td, li, ul, ol {
    color: #666;
    font-family: arial, helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    line-height: 150%;
}

.bw {
    margin: 2%;
}

table, tr, td {
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}

h1, h2, h3, a, #footer {
    font-family: arial, helvetica, sans-serif;
}

pre {
    text-indent: 30px
}

a {
    text-decoration: none;
    color: #0066CC;
}

center {
    margin: 10px 0 25px 0;
}

p {
    margin-top: .75em;
    margin-bottom: .75em;
}

h2 {
    font-family: arial, helvetica, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    color: #993300;
    margin-bottom: 15px;
}

.nobr {
    white-space: nowrap
}

.clearer {
    clear: both;
}

.toplne {
    margin: 0;
    padding: 0;
    border-top: 1px solid #AAA;
    clear: both;
    float: none;
    display: block;
}

.gd {
    margin: 10px 0 10px 0;
    border-top: 1px solid #AAA;
    clear: both;
    float: none;
    display: block;
}

.contimg {
    float: right;
    margin: 20px;
}

.content {
    margin: 0;
    padding: 0;
}

.content p {
    color: #444;
    font-family: arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.4em;
    padding: 0;
    margin: 0 0 1.7em 0;
}

.content a {
    text-decoration: none;
    color: #0066CC;
}

#nav {
    margin: 10px 10px 5px 10px;
    padding: 0;
    float: left;
    white-space: nowrap;
}

#nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#nav ul li a {
    display: block;
    color: #036;
    background-color: transparent;
    width: 10em;
    padding: .1em .4em .1em .4em;
    text-decoration: none;
    font-family: arial, sans-serif;
    font-weight: normal;
    font-size: 1.15em;
    margin: 9px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc
}

#nav a:hover {
    background-color: #bbb;
    color: #fff;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#nav a.active {
    list-style-type: none;
    background: #cccdce;
    display: block;
    color: #036;
    width: 10em;
    padding: .1em .4em .1em .4em;
    text-decoration: none;
    margin: 9px;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc
}

.fourcoltxt td, p {
    margin: 15px;
    color: #666;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.3em;
}

.base {
    margin: 0 15px 0 15px;
}

.base h3 {
    color: #555;
    font-weight: normal;
    font-size: 22px;
    line-height: 24px;
    margin: 0 15px 0 15px;
}

.base td, p {
    margin: 15px;
    color: #666;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.3em;
}

.base a {
    margin: 15px 15px 0 15px;
    text-decoration: none;
    color: #0066CC;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.3em;
}

.footer {
    height: 60px;
    margin: 0;
    padding: 0;
    color: #666;
    text-align: center;
    font-size: 14px;
}

.footer a {
    text-decoration: none;
    color: #666;
}

#tabmenu {
    margin: 12px 0 0 0;
    padding: 0;
    z-index: 1;
    padding-left: 10px
}

#tabmenu li {
    display: inline;
    overflow: hidden;
    list-style-type: none;
}

#tabmenu a, a.active {
    color: #888;
    background-color: transparent;
    font: bold .9em Arial, sans-serif;
    padding: 2px 5px 0px 5px;
    margin: 0;
    text-decoration: none;
}

#tabmenu a:hover {
    color: #fff;
    background-color: #bbb;
}

h1.ph {
    clear: both;
    font: bold 1.2em arial, helvetica, sans-serif;
    color: #666;
    margin-top: 10px;
    margin-bottom: 40px;
    padding: 5px 0 0 0;
    border-top: 1px solid #bbb;
}

h2.pdh {
    clear: both;
    font: bold 1.2em arial, helvetica, sans-serif;
    color: #555;
    margin: 0;
    padding: 5px;
    border-top: 1px solid #aaa;
}

.tt {
    clear: both;
    margin: 0;
    padding: 0 0 0 20px;
    background: #FFFFFF;
}

.tt p {
    margin: 12px 5px 12px 5px;
}

.tt center {
    margin: 17px 0 17px 0;
}

.tt li {
    margin: 12px 5px 12px 5px;
}

.tts {
    clear: both;
    border: 1px solid #9f6565;
    padding: 20px;
    margin: 10px 0 10px 0;
    background: #FFFFFF;
}

.tts p {
    color: #666;
    font-size: 15px;
    margin: 10px 0 10px 0;
}

.tts ol {
    font-size: 15px;
    margin: 0 0 10px 0;
    list-style-position: inside;
    text-indent: 25px;
}

.tts li {
    font-size: 15px;
    margin: 5px 5px 20px 5px;
}

.tts blockquote {
    margin-left: 25px;
}

.tight ul {
    list-style-position: outside;
}

.tight li {
    list-style-position: outside;
    font-size: 1em;
    line-height: 1.2em;
    padding: 0 0 0 8px;
    margin: 0 0 .3em 40px;
}

.qaq {
    clear: both;
    border: 1px solid #9f6565;
    margin: 5px 0 0 0;
    padding: 10px 20px 10px 20px;
    background: #ffdfcf;
}

p.ques {
    background: #ffdfcf;
    line-height: 140%;
    color: #444;
}

.qaa {
    border: 1px solid #9f6565;
    border-top: 0;
    margin: 0 0 15px 0;
    padding: 25px 20px 0 25px;
    background: #FFFFFF;
}

.footer {
    margin-left: auto;
    margin-right: auto;
}

p.foot {
    font-size: .7em;
    line-height: 125%;
}

p.lt {
    margin: 0;
    font-size: .9em;
}

p.lt5 {
    margin: 0;
    font-size: .75em;
}

table.linktble {
    width: 90%;
    padding: 0;
    margin: 0;
}

.linktble td {
    padding: 6px;
}

.imgcen img {
    clear: both;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.gtcont {
    clear: both;
    border: 1px solid #9f6565;
    background: #FFFFFF;
    padding: 0;
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}

.gtcont td {
    padding: 10px;
}

.aix td {
    line-height: 150%;
    font-size: .9em
}

tr.aixe {
    background: #ffeedd;
}

tr.aixo {
    background: #ffffff;
}

.faqc td {
    line-height: 150%;
    font-size: .9em
}

.evalinc td {
    padding: 10px;
}

.hmemoreon {
    width: 100%;
    font-size: 24px;
    color: #888;
    font-weight: normal;
    margin: 40px 0 20px 0;
    font-family: Arial, Helvetica, Sans-Serif;
    letter-spacing: 1.2px;
    text-align: center;
    line-height: 1em;
}

.ngl {
    background: #FFFFFF;
    border: 1px solid #aaa;
    padding: 10px;
    margin: 10px;
    line-height: 1.25em;
}

.ksf {
    padding: 5px;
}

.ksf ul {
    list-style-position: inside;
}

.ksf table {
    background: #FFFFFF;
    border: 1px solid #aaa;
    margin: 10px;
    padding: 10px;
}

.ksf td {
    padding: 10px;
}
